New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Japanese

Filter ↓ Sort ↓ All (125) Translated (4) Untranslated (121) Waiting (0) Changes requested (0) Fuzzy (0) Warnings (0)
1 2 3 9
Prio Original string Translation
Scans your WordPress installation for security vulnerabilities.
Priority: high
You have to log in to add a translation. Details
Scans your WordPress installation for security vulnerabilities.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Acunetix Secure WordPress
Priority: high
You have to log in to add a translation. Details
Acunetix Secure WordPress
Comment

Name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Many attackers and automated tools will try and determine software versions before launching exploit code. Removing your WordPress blog version may discourage some attackers and certainly will mitigate virus and malware programs that rely on software versions. You have to log in to add a translation. Details
Many attackers and automated tools will try and determine software versions before launching exploit code. Removing your WordPress blog version may discourage some attackers and certainly will mitigate virus and malware programs that rely on software versions.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
From your FTP client: Most FTP clients, such as FileZilla, etc, allow for changing file permissions. Please consult your client's documentation for your specific directions. You have to log in to add a translation. Details
From your FTP client: Most FTP clients, such as FileZilla, etc, allow for changing file permissions. Please consult your client's documentation for your specific directions.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
From the Linux command line (for advanced users): chmod xxx filename.ext (replace xxx with with the permissions settings for the file or folder). You have to log in to add a translation. Details
From the Linux command line (for advanced users): chmod xxx filename.ext (replace xxx with with the permissions settings for the file or folder).
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
No. Acunetix Secure WordPress needs to be left activated to work. Version hiding, turning off DB errors, removing WP ID META tag from HTML output, and other functionality will cease if you deactivate the plugin. You have to log in to add a translation. Details
No. Acunetix Secure WordPress needs to be left activated to work. Version hiding, turning off DB errors, removing WP ID META tag from HTML output, and other functionality will cease if you deactivate the plugin.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you encounter any bugs, or have comments or suggestions, please post them on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>. You have to log in to add a translation. Details
If you encounter any bugs, or have comments or suggestions, please post them on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
For more information on the Acunetix Secure WordPress plug-in and other WordPress security news, visit the <a href="http://www.acunetix.com/blog/">Acunetix Blog</a> and join our <a href="http://www.facebook.com/Acunetix">Facebook</a> page. Post any questions or feedback on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>. You have to log in to add a translation. Details
For more information on the Acunetix Secure WordPress plug-in and other WordPress security news, visit the <a href="http://www.acunetix.com/blog/">Acunetix Blog</a> and join our <a href="http://www.facebook.com/Acunetix">Facebook</a> page. Post any questions or feedback on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>.
Comment

Found in description paragraph, installation paragraph, faq paragraph, remaining content paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
For more information on the Acunetix WP Security plug-in and other WordPress security news, visit the <a href="http://www.acunetix.com/blog/">Acunetix Blog</a> and join our <a href="http://www.facebook.com/Acunetix">Facebook</a> page. Post any questions or feedback on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>. You have to log in to add a translation. Details
For more information on the Acunetix WP Security plug-in and other WordPress security news, visit the <a href="http://www.acunetix.com/blog/">Acunetix Blog</a> and join our <a href="http://www.facebook.com/Acunetix">Facebook</a> page. Post any questions or feedback on the <a href="http://wordpress.org/support/plugin/secure-wordpress">Acunetix Secure WordPress plug-in forum</a>.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Acunetix Secure WordPress plugin is a free and comprehensive security tool that helps you secure your WordPress installation and suggests corrective measures for: securing file permissions, security of the database, version hiding, WordPress admin protection and lots more. You have to log in to add a translation. Details
Acunetix Secure WordPress plugin is a free and comprehensive security tool that helps you secure your WordPress installation and suggests corrective measures for: securing file permissions, security of the database, version hiding, WordPress admin protection and lots more.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Good news, this plugin is free for everyone! Since it's released under the GPL, you can use it free of charge on your personal or commercial blog. You have to log in to add a translation. Details
Good news, this plugin is free for everyone! Since it's released under the GPL, you can use it free of charge on your personal or commercial blog.
Comment

Found in remaining content paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Security Scanner: You have to log in to add a translation. Details
Security Scanner:
Comment

Found in remaining content paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Scans for general security vulnerabilities You have to log in to add a translation. Details
Scans for general security vulnerabilities
Comment

Found in remaining content list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Recommends corrective actions You have to log in to add a translation. Details
Recommends corrective actions
Comment

Found in remaining content list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Scans Wordpress installation for file/directory permissions vulnerabilites You have to log in to add a translation. Details
Scans Wordpress installation for file/directory permissions vulnerabilites
Comment

Found in remaining content list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
Changes requested
With warnings
1 2 3 9

Export as